; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/git-commands/git-subrepo#readme
;
[subrepo]
	remote = git@github.com:compihu/f4ll.git
	branch = master
	commit = a2f6e40abb3804f70120ff36e6b9fe9969b640a8
	method = merge
	cmdver = 0.4.0
	parent = a3ebc55dda3104d7bd649e3a2793e0756aac720c
